---
title: llarp::rpc::LookupSnode::request_parameters

---

# llarp::rpc::LookupSnode::request_parameters





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| std::string | **[routerID](Classes/structllarp_1_1rpc_1_1LookupSnode_1_1request__parameters.md#variable-routerid)**  |

## Public Attributes Documentation

### variable routerID

```cpp
std::string routerID;
```


-------------------------------

Updated on 2023-04-27 at 04:17:17 +0000